{
  "volume_day": 10,
  "volume_night": 5,
  "night_start": "23:50",
  "day_start": "07:00",
  "fajr_offset": 30,
  "zuhr_offset": 0,
  "asr_offset": 0,
  "maghrib_offset": 0,
  "isha_offset": 0,
  "zones": [
    "Keuken",
    "Slaapkamer"
  ],
  "audio_clip": "adhan1.mp3",
  "mute": false,
  "volume": 10,
  "adzkaar_enabled": true,
  "adzkaar_duration": 5,
  "hadith_interval_seconds": 30,
  "debug_mode": true
}